INTERNATIONAL BANKING - Bug #8203

Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum
Sch.1) -->Qus. 21a & 21b --> check issue below

10/19/2023 05:08 PM - Mohd Irfan

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if the first applicant selects the date after that clicks on the add row button then gets the wrong sequence
see attached screenshot:
History

#1 - 10/19/2023 06:17 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/30/2023 06:12 PM - Anisha Kumari

- Status changed from New to Resolved
